* {
    margin: 0px;
    padding: 0px;
}

html,
body {
    width: 100%;
    height: 100%;
}

div {
    border: 1px solid black;
    box-sizing: border-box;
    padding: 10px;
    background-color: #ccc;
    height: 100%;
}